/* Contacts */
div.contacts{
	margin-top: 30px;
	padding-top: 30px;
	border-top: 1px solid #d1d3d4;
}

table.contacts td{
	padding: 12px 20px 12px 0px;
	font-size: 28px;
	color: #009888;
}

table.contacts td a{
	color: #009888;
}



/* Shops */
div.shop{
	display: table;
	margin-bottom: 30px;
	border-top: 1px solid #d1d3d4;
}

div.shop:first-child{
	border-top: 0px;
}

div.shop div.shopMap{
	display: table-cell;
	width: 50%;
	padding-top: 30px;
	vertical-align: top;

}

div.shop div.shopMapArea{
	width: 450px;
	height: 300px;
}

div.shop div.shopInfo{
	display: table-cell;
	width: 50%;
	padding-left: 40px;
	padding-top: 20px;
	vertical-align: top;
}

div.shop div.shopTitle{
	margin-bottom: 20px;
	font-family: "PT Sans Narrow";
	font-weight: 700;
	font-size: 30px;
}

div.shop div.shopAddress{
	margin-bottom: 15px;
	font-size: 16px;
}

div.shop div.shopPhone{
	margin-bottom: 15px;
	font-size: 16px;
}

div.shop div.shopHours{
	margin-bottom: 15px;
	font-size: 16px;
	color: #999;
}


/* Help */
div.helpItem{
	margin-bottom: 10px;
}

div.helpTitle{
	width: 80%;
	text-decoration: underline;
	font-family: "PT Sans Narrow";
	font-weight: bold;
	font-size: 18px;
	color: #009888;
	cursor: pointer;
	cursor: hand;
}

div.helpContent{
	display: none;
}

div.helpText{
	height: 80px;
	margin-top: 3px;
	margin-left: 20px;
	border-left: 1px solid #ededee;
	border-bottom: 1px solid #ededee;
}

div.helpTextInner{
	margin-bottom: 20px;
	margin-top: -60px;
	margin-left: 70px;
	padding: 20px;
	border: 1px solid #d1d3d4;
	background: #fff;
}

div.helpTextContent{
	-margin-top: -10px;
}

div.helpClose{	
	text-align: right;
	font-family: "PT Sans Narrow";
}

div.helpClose a{
	color: #aeafb2;
	text-decoration: underline;
}